Bug 1841573 - Clicking breadcrumb "Auth Source Ldaps" on Create LDAP Auth Source results in "The page you were looking for doesn't exist."
Summary: Clicking breadcrumb "Auth Source Ldaps" on Create LDAP Auth Source results in...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Authentication
Version: 6.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: 6.8.0
Assignee: Amir
QA Contact: Omkar Khatavkar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-29 13:37 UTC by Akhil Jha
Modified: 2020-10-27 13:02 UTC (History)
5 users (show)

Fixed In Version: foreman-2.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 13:02:46 UTC
Target Upstream Version:


Attachments (Terms of Use)
Clicking Breadcrumb - Auth Source Ldaps (64.71 KB, image/jpeg)
2020-05-29 13:37 UTC, Akhil Jha
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 30001 0 Normal Closed Clicking breadcrumb "Auth Source Ldaps" on Create LDAP Auth Source results in "The page you were looking for doesn't exi... 2021-01-29 14:11:03 UTC
Red Hat Product Errata RHSA-2020:4366 0 None None None 2020-10-27 13:02:57 UTC

Description Akhil Jha 2020-05-29 13:37:58 UTC
Created attachment 1693375 [details]
Clicking Breadcrumb - Auth Source Ldaps

Description of problem:


Version-Release number of selected component (if applicable):
6.8.0

How reproducible:
Always

Steps to Reproduce:
1. Login to webconsole -> Administer -> Authentication sources
2. Create LDAP Authentication Source -> Auth Source Ldaps(breadcrumb)
3. Request results in "The page you were looking for doesn't exist"

Actual results:
The page you were looking for doesn't exist
You may have mistyped the address or the page may have moved.

Expected results:
"Authentication sources" page is expected after clicking on the "Auth Source Ldaps" breadcrumb.

Additional info:

Comment 1 Amir 2020-06-03 15:05:11 UTC
Created redmine issue https://projects.theforeman.org/issues/30001 from this bug

Comment 2 Bryan Kearney 2020-06-03 20:04:02 UTC
Upstream bug assigned to afeferku

Comment 3 Bryan Kearney 2020-06-03 20:04:04 UTC
Upstream bug assigned to afeferku

Comment 4 Bryan Kearney 2020-06-17 00:04:16 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/30001 has been resolved.

Comment 6 Akhil Jha 2020-06-25 17:58:56 UTC
Verified.

Version tested: Satellite 6.8.0 Snap 6.0

Package Version:
katello-3.16.0-0.3.rc3.el7sat.noarch
satellite-6.8.0-0.6.beta.el7sat.noarch
foreman-2.1.0-0.22.rc3.el7sat.noarch
pulp-server-2.21.2-1.el7sat.noarch

Steps:
1. Login to webconsole -> Administer -> Authentication sources
2. Create LDAP Authentication Source -> Auth Source Ldaps(breadcrumb)

Observation:
"Authentication sources" page opens up.

Comment 9 errata-xmlrpc 2020-10-27 13:02:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Satellite 6.8 release), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4366


Note You need to log in before you can comment on or make changes to this bug.